» Ubuntu » パッケージ

Error

two or more packages specified (mctools-lite hardy)